<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <div>
            <h1>Create a new item</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <input type="text" name="task"></input>
                <input type="text" name="due date"></input>
                <input type="checkbox" name="is_completed"></input>
                <select name="list"></select>
                <button>Create</button>
            </form>
        </div>
    </main>
</body>
</html>
